﻿@charset "utf-8";
/*----------------------------------------
  General
----------------------------------------*/
body {
	line-height: 0.5;
	color: #333;
}

#advan-header {
	padding-bottom: 0;
}

#advan-footer {
	padding-top: 0;
}

#advan-careers {
	font-size: 14px;
	position: relative;
}

	#advan-careers h1 {
	}

	#advan-careers h2 {
		font-size: 44px;
		line-height: 1.3em;
		font-weight: bold;
		color: #000;
		margin-bottom: 20px;
	}

	#advan-careers h3 {
		font-size: 36px;
		font-weight: bold;
		line-height: 1.4em;
		margin-bottom: 50px;
		text-align: center;
	}

	#advan-careers h5 {
		font-size: 18px;
		font-weight: bold;
		line-height: 1.5em;
		margin-bottom: 20px;
	}

	#advan-careers p {
		font-size: 14px;
		line-height: 1.5em;
	}

	#advan-careers ul {
		font-size: 14px;
		line-height: 1.5em;
	}

	#advan-careers .block {
		display: block;
		line-height: 150%;
	}

.bold {
	font-weight: bold;
}

.inline {
	display: inline;
}

#advan-careers .btn a:link, #advan-careers .btn a:visited {
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size: 16px;
	padding: 10px 25px;
	background-color: #336899;
	margin-top: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#advan-careers .careers-culture .btn a {
	padding: 10px;
}

#advan-careers .btn a:hover {
	background-color: #004280;
	text-decoration: none;
}

#advan-careers .btn.btn-secondary a:link, #advan-careers .btn.btn-secondary a:visited {
	color: #004280;
	border: #004280 1px solid;
	background-color: transparent;
}

#advan-careers .btn.btn-secondary a:hover {
	color: #fff;
	border: #004280 1px solid;
	background-color: #004280;
}

#advan-careers .btn-right {
	float: right;
	text-align: right;
}



@media screen and (max-width: 480px) {
	.bannerWrapper .bannerContent .btn {
		padding: 0 15px;
	}

	#advan-careers h2 {
		font-size: 36px;
		padding: 0 15px;
	}

	#advan-careers h3 {
		font-size: 26px;
	}
}
/*----------------------------------------
  NAV
----------------------------------------*/

.careers-nav {
	border-bottom: #ccc 3px solid;
}

/*----------------------------------------
  KV
----------------------------------------*/
.bannerWrapper {
	width: 100%;
	height: 450px;
	background-image: url(css-img/careers-kv.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

	.bannerWrapper .bannerContent {
		width: 98%;
		max-width: 1200px;
		margin: 0 auto;
		padding-top: 50px;
	}
/* ---------------------------------------
   careers-culture 
-----------------------------------------*/
.careers-culture {
	padding: 70px 0 300px 0;
	background: #f2f2f3;
}

.culture-txt h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

#culture-banner-inner {
	border: #ccc 1px solid;
	border-top: #004280 5px solid;
	background: #fff;
}

	#culture-banner-inner .culture-txt {
		width: 33.3%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: right;
		padding: 35px 30px 30px 30px;
	}

		#culture-banner-inner .culture-txt h4 + p {
			margin-bottom: 20px;
		}

#advan-careers .culture-txt .btn.btn-secondary {
	display: inline-block;
}

	#advan-careers .culture-txt .btn.btn-secondary a {
		display: inline-block;
		margin-right: 10px;
		font-size: 18px;
		font-weight: bold;
	}

	#advan-careers .culture-txt .btn.btn-secondary i {
		margin-right: 10px;
		font-size: 24px;
	}

#culture-banner-inner .banner-wrapper {
	width: 66.6%;
	max-width: 800px;
	/*height: 340px;*/
	position: relative;
	float: left;
}

	#culture-banner-inner .banner-wrapper .banner-item {
		position: relative;
		border-right: #ccc 1px solid;
	}

		#culture-banner-inner .banner-wrapper .banner-item img {
			width: 100%;
		}
		/*-- banner-content  Default --*/
		#culture-banner-inner .banner-wrapper .banner-item .banner-content {
			min-height: 240px;
			height: auto;
			color: #fff;
			padding-top: 100px;
		}

			#culture-banner-inner .banner-wrapper .banner-item .banner-content h3 {
				font-size: 22px;
				font-weight: normal;
				line-height: 1.5em;
				margin-bottom: 5px;
			}

@media screen and (max-width: 768px) {
	#culture-banner-inner .banner-wrapper {
		width: 100%;
		max-width: 100%;
		float: none;
	}

	#culture-banner-inner .culture-txt {
		width: 100%;
		float: none;
		/* padding: 0;*/
		text-align: center;
	}
}

@media screen and (max-width: 480px) {
	#culture-banner-inner .banner-wrapper {
		float: none;
	}

	#advan-careers .culture-txt .btn.btn-secondary {
		display: block !important;
		width: 100% !important;
	}

		#advan-careers .culture-txt .btn.btn-secondary a {
			display: block !important;
		}
}
/*-------------------------------------------
     Overwrite owl.carousel 
----------------------------------------------*/
/*prev & next btn*/
#culture-banner-inner .owl-theme .owl-nav .owl-prev {
	left: 10px;
}

#culture-banner-inner .owl-theme .owl-nav .owl-next {
	right: 10px;
}

#culture-banner-inner .owl-theme .owl-nav .owl-prev:hover, .owl-theme .owl-nav .owl-next:hover {
	background: none;
	color: #999;
}

#culture-banner-inner .owl-theme .owl-nav [class*=owl-] {
	position: absolute;
	top: 45%;
	margin: -22px 0 0 0;
	background: none;
	color: #ccc;
	font-size: 50px;
}

#culture-banner-inner .owl-theme .owl-dots, .owl-theme .owl-nav {
	margin-top: 0px;
	padding-top: 10px;
}

@media screen and (max-width: 480px) {
	#culture-banner-inner .culture-txt {
		width: 100%;
	}

	#culture-banner-inner .owl-theme .owl-nav [class*=owl-] {
	}
}
/* -----------------------------------------
   Careers Life
----------------------------------------------*/
.careers-life {
	padding: 0 0 50px 0;
	margin-top: -200px;
}

.life-mobile-wrapper .mobile-item {
	display: none;
	width: 100%;
	min-height: 300px;
	margin-bottom: 20px;
}

	.life-mobile-wrapper .mobile-item .item-txt {
		background: rgba(51, 104, 153, 0.8);
		color: #fff;
		padding: 30px;
		text-align: center;
	}

	.life-mobile-wrapper .mobile-item h4 {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 15px;
	}

	.life-mobile-wrapper .mobile-item i {
		font-size: 36px;
		margin-bottom: 5px;
		margin-right: 5px;
	}

.life-mobile-wrapper .item-bg01 {
	background: url(https://advcloudfiles.advantech.com/web/Images/careers/2020/life-1.jpg) no-repeat center center / cover;
}

.life-mobile-wrapper .item-bg02 {
	background: url(https://advcloudfiles.advantech.com/web/Images/careers/2020/life-2.jpg) no-repeat center center / cover;
}

.life-mobile-wrapper .item-bg03 {
	background: url(https://advcloudfiles.advantech.com/web/Images/careers/2020/life-3.jpg) no-repeat center center / cover;
}

@media screen and (max-width: 480px) {
	.life-mobile-wrapper .mobile-item {
		display: block;
	}
}


/* -----------------------------------------
   Careers Promote
----------------------------------------------*/
#advan-careers .careers-promote {
	background-image: url(css-img/promote-bg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: cover;
	position: relative;
}
/* Mask For Mobile */
#advan-careers .careers-promote-inner {
	padding: 120px 0;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(255,255,255,0);
}

#advan-careers .careers-promote-bg .row-maxwidth-98pct {
	display: block;
}

#advan-careers .careers-promote h3 {
	margin-bottom: 40px;
	padding: 0 30px;
}

#advan-careers .careers-promote .btn {
	text-align: center;
}

	#advan-careers .careers-promote .btn a:link, #advan-careers .careers-promote .btn a:visited {
		background-color: #3e92e0;
		font-size: 18px;
		font-weight: bold;
		padding: 15px 60px 15px 40px;
		line-height: 30px;
	}

	#advan-careers .careers-promote .btn a:hover {
		background-color: #004280;
	}

	#advan-careers .careers-promote .btn a i {
		font-size: 28px;
		margin: 0 10px;
	}

@media screen and (max-width: 768px) {
	#advan-careers .careers-promote-inner {
		padding: 80px 0;
		background: rgba(255,255,255,0.6);
	}
}
/* -----------------------------------------
   careers Elite 
----------------------------------------------*/
.careers-Elite {
	padding: 50px 0;
	background: #fff;
}
/*------- TAB ------*/
#Elite-tab1, #Elite-tab2, #Elite-tab3 {
	display: none;
}

	#Elite-tab1:target, #Elite-tab2:target, #Elite-tab3:target {
		border: solid 1px red;
	}

#Elite-tab-inner {
	position: relative;
	width: 100%;
	border: solid 1px #ccc;
	min-height: 509px;
}

	#Elite-tab-inner > ul {
		overflow: hidden;
		margin: 0;
		background: #f2f2f3;
		border-bottom: #004280 4px solid;
	}

		#Elite-tab-inner > ul > li {
			list-style-type: none;
			text-align: center;
		}

			#Elite-tab-inner > ul > li > a {
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
				text-decoration: none;
				font-size: 18px;
				font-weight: bold;
				color: #333;
				float: left;
				padding: 12px 0;
				width: 33.3%;
				line-height: 1.5em;
				border-right: #ccc 1px solid;
			}

				#Elite-tab-inner > ul > li > a:hover {
					background: #336899;
					color: #fff;
				}

			#Elite-tab-inner > ul > li:last-child a {
				border-right: none;
			}

			#Elite-tab-inner > ul > li > a i {
				font-size: 28px;
				margin-right: 10px;
				line-height: 1em;
			}

	#Elite-tab-inner > div.tab-content-1 {
		position: relative;
	}

	#Elite-tab-inner > div.tab-content-2, #Elite-tab-inner > div.tab-content-3 {
		position: absolute;
		z-index: 1;
		opacity: 0;
	}
/*第一筆的底色*/
span:target ~ #Elite-tab-inner > ul li:first-child a {
	background: #f2f2f3;
	color: #333;
}

span:target ~ #Elite-tab-inner > div:first-of-type {
	opacity: 0;
}
/*頁籤btn 變換 & 第一筆btn */
span ~ #Elite-tab-inner > ul li:first-child a,
#Elite-tab1:target ~ #Elite-tab-inner > ul li a[href$="#Elite-tab1"],
#Elite-tab2:target ~ #Elite-tab-inner > ul li a[href$="#Elite-tab2"],
#Elite-tab3:target ~ #Elite-tab-inner > ul li a[href$="#Elite-tab3"] {
	background: #336899;
	color: #fff;
}
/*頁籤內容區*/
#Elite-tab-inner > div:first-of-type {
}
/*頁籤第一筆內容區*/
#Elite-tab1:target ~ #Elite-tab-inner > div.tab-content-1,
#Elite-tab2:target ~ #Elite-tab-inner > div.tab-content-2,
#Elite-tab3:target ~ #Elite-tab-inner > div.tab-content-3 {
	width: 100%;
	max-width: 1200px;
	opacity: 1;
	position: relative;
	z-index: 2;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
	-ms-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
}
/*點擊第二三筆時，第一筆的變化*/
#Elite-tab2:target ~ #Elite-tab-inner > div.tab-content-1,
#Elite-tab3:target ~ #Elite-tab-inner > div.tab-content-1 {
	position: absolute;
}
/*-------  頁籤內容 ---------*/

.Elite-content .tab-content-txt {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 33.3%;
	padding: 20px 30px;
	float: left;
	background: #fff;
}

.Elite-content .tab-content-img {
	width: 66.6%;
	float: left;
}

	.Elite-content .tab-content-img img {
		width: 100%;
	}

@media screen and (max-width: 1024px) {
	.Elite-content .tab-content-txt {
		padding: 30px 30px;
		width: 100%;
		float: none;
	}

	.Elite-content .tab-content-img {
		width: 100%;
		float: none;
	}
}

@media screen and (max-width: 480px) {
	#Elite-tab-inner > ul > li > a {
		width: 100%;
		border-right: none;
		border-bottom: #ccc 1px solid;
	}

	#Elite-tab-inner > ul > li:last-child > a {
		border-bottom: none;
	}
}
/*--------------------------------------------------------------
    Overwrite owl.carousel 菁英招募 - JS套件版本，先保留，上線前可刪除
------------------------------------------------------------------*/
/*
#Elite-tab-inner .owl-theme .owl-nav [class*=owl-] {
	display: none;
	
}

#Elite-tab-inner .Elite-tab-btn {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	border: #ccc 1px solid;
	border-bottom: #004280 4px solid;
	background: #eee;
	font-size: 0;

}

#Elite-tab-inner .Elite-tab-btn p{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: inline-block;
	width: 33.33%;
	background: #eee;
	vertical-align: middle;
	text-align: center;
	border-right: #ccc 1px solid;
}
#Elite-tab-inner .Elite-tab-btn p:last-child{
	border-right: none;
}
#Elite-tab-inner .Elite-tab-btn p a:link{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	display: inline-block;
	width: 100%;
	padding: 15px 0;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	
}

#Elite-tab-inner .Elite-tab-btn p a:hover{
	color: #fff;
	background: #336899;
	text-decoration: none;
}

#Elite-tab1:target,#Elite-tab1:target,#Elite-tab1:target{
	color: #fff!important;
	background: #336899!important;
	text-decoration: none;	
}
-------------套JS套件版本-先保留*/

/*---------------------------------
    招募流程
----------------------------------*/
.careers-flow {
	padding: 50px 0 20px 0;
	background: #f2f2f3;
}

.careers-flow-inner {
	font-size: 0;
}

	.careers-flow-inner ul li {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		list-style: none;
		/*display: inline-block;*/
		float: left;
	}

	.careers-flow-inner .flow-card-wrapper {
		width: 25%;
		border: #ccc 1px solid;
		border-top: #336899 4px solid;
		background: #fff;
		padding: 20px 30px;
		text-align: center;
		margin-bottom: 30px;
		vertical-align: middle;
		/* min-height: 250px;*/
	}

		.careers-flow-inner .flow-card-wrapper .card-img {
			margin-bottom: 20px;
		}

			.careers-flow-inner .flow-card-wrapper .card-img img {
				width: 130px;
			}

#advan-careers .careers-flow-inner .flow-card-wrapper h5 {
	margin-bottom: 10px;
}

.careers-flow-inner .flow-arrow-wrapper {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 12.5%;
	text-align: center;
	margin-top: 30px;
}

	.careers-flow-inner .flow-arrow-wrapper::before {
		content: '';
		display: inline-block;
		height: 100%;
		width: 0;
		vertical-align: middle;
	}

	.careers-flow-inner .flow-arrow-wrapper.item-6 {
		display: none;
	}

	.careers-flow-inner .flow-arrow-wrapper span {
		font-size: 42px;
		color: #004280;
	}

@media screen and (max-width: 768px) {
	.careers-flow-inner .flow-card-wrapper {
		width: 40%;
	}

	.careers-flow-inner .flow-arrow-wrapper {
		width: 20%;
	}

		.careers-flow-inner .flow-arrow-wrapper.item-4,
		.careers-flow-inner .flow-arrow-wrapper.item-8 {
			display: none;
		}

		.careers-flow-inner .flow-arrow-wrapper.item-6 {
			display: inline-block;
		}
}

@media screen and (max-width: 480px) {
	.careers-flow-inner .flow-card-wrapper, .careers-flow-inner .flow-arrow-wrapper {
		width: 100%;
	}

		.careers-flow-inner .flow-arrow-wrapper.item-4,
		.careers-flow-inner .flow-arrow-wrapper.item-6,
		.careers-flow-inner .flow-arrow-wrapper.item-8 {
			display: inline-block;
		}

		.careers-flow-inner .flow-arrow-wrapper i {
			-moz-transform: rotate(90deg);
			-webkit-transform: rotate(90deg);
			-o-transform: rotate(90deg);
			-ms-transform: rotate(90deg);
			transform: rotate(90deg);
		}

	.careers-flow-inner .flow-arrow-wrapper {
		margin-top: 0;
		margin-bottom: 30px;
	}
}
/* --------------------------
       Q & A   
--------------------------------*/
.careers-qa {
	padding: 50px 0;
	font-size: 0;
}

.qa-list-wrapper .qa-list-inner {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding-right: 15px;
}

	.qa-list-wrapper .qa-list-inner:last-child {
		padding-right: 0;
	}
/*------- QA Accordion ---------*/
.qa-list-wrapper .qa-accordion-wrapper {
	width: 100%;
	background: #fff;
	list-style: none;
}

	.qa-list-wrapper .qa-accordion-wrapper .accordion-link {
		cursor: pointer;
		display: block;
		padding: 12px 35px 12px 50px;
		color: #004280;
		font-size: 18px;
		font-weight: bold;
		line-height: 1.5em;
		background: #f2f2f3;
		border-bottom: #fff 2px solid;
		position: relative;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}

		.qa-list-wrapper .qa-accordion-wrapper .accordion-link:before {
			content: 'Q';
			font-size: 18px;
			font-weight: bolder;
			background: #336899;
			color: #fff;
			padding: 3px 10px;
			margin-right: 5px;
			border-radius: 50%;
			position: absolute;
			left: 10px;
			top: 9px;
		}

		.qa-list-wrapper .qa-accordion-wrapper .accordion-link i {
			position: absolute;
			top: 15px;
			right: 15px;
			font-size: 22px;
			color: #004280;
			-webkit-transition: all 0.4s ease;
			-moz-transition: all 0.4s ease;
			-o-transition: all 0.4s ease;
			transition: all 0.4s ease;
		}

	.qa-list-wrapper .qa-accordion-wrapper li.open i.fa-plus-circle {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
		opacity: 0;
	}

	.qa-list-wrapper .qa-accordion-wrapper li.open i.fa-angle-down {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
	}

	.qa-list-wrapper .qa-accordion-wrapper li i.fa-minus-circle {
		opacity: 0;
	}

	.qa-list-wrapper .qa-accordion-wrapper li.open i.fa-minus-circle {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
		transform: rotate(180deg);
		opacity: 1;
	}
/* accordion Item */
.qa-accordion-wrapper .accordion-item {
	display: none;
	background: #e8e8e8;
	border-bottom: #fff 2px solid;
	padding: 20px;
	font-size: 0; /*for inline extra blank*/
}

	.qa-accordion-wrapper .accordion-item ul {
		font-size: 14px;
		line-height: 1.5em;
		list-style-type: disc;
		padding-left: 20px;
	}

@media screen and (max-width: 768px) {
	.qa-list-wrapper .qa-list-inner {
		width: 100%;
		padding-right: 0;
	}
}
/* --------------------------
       Contact Us 
--------------------------------*/
.careers-contact-us {
	padding: 50px 0;
	background: #f2f2f3;
}

#advan-careers .careers-contact-us h3 {
	margin-bottom: 20px;
}

.careers-contact-us h4 {
	text-align: center;
}

	.careers-contact-us h4 a {
		text-align: center;
		font-size: 18px;
		line-height: 1.5em;
		font-weight: bold;
	}

	.careers-contact-us h4 i {
		font-size: 30px;
		margin-right: 10px;
	}


/* -----------------------
      Search Bar
-------------------------*/
.careers-searchbar {
	padding: 30px 0 20px 0;
	text-align: center;
	font-size: 0;
}

.careers-searchbar-inner {
	width: 100%;
}

.careers-searchbar input[type="search"] {
	width: 62.5%;
	border: #ccc 1px solid;
	outline: 0;
	padding: 16px 11px;
	display: inline-block;
	font-size: 18px;
	color: #000;
}

.careers-searchbar button {
	background-color: #336899;
	color: #fff;
	border: #336899 1px solid;
	outline: 0;
	display: inline-block;
	cursor: pointer;
	vertical-align: top;
	padding: 14px 10px 13px 10px;
	width: 20%;
	max-width: 70px;
}

@media screen and (max-width: 768px) {
	.careers-searchbar input[type="search"] {
		width: 80%;
	}

	.careers-searchbar button {
		max-width: 20%;
	}
}

/* ---------------------------
      footer small Banner
------------------------------*/
#advan-careers .careers-ft-banner {
	background-color: #d7e6f3;
}

#advan-careers .careers-ft-banner-bg {
	background-image: url("css-img/ft-banner-bg.jpg");
	background-repeat: no-repeat;
	background-position: center right;
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
/* Mask For Mobile */
#advan-careers .careers-ft-banner-inner {
	padding: 50px 0;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(255,255,255,0);
}

#advan-careers .careers-ft-banner h4 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 10px;
}

#advan-careers .careers-ft-banner p {
	width: 50%;
}

#advan-careers .careers-ft-banner .btn a i {
	font-size: 28px;
	margin: 0 10px;
}

@media screen and (max-width: 1199px) {
	#advan-careers .careers-ft-banner-inner {
		padding-left: 2.5%;
		padding-right: 2.5%;
	}
}

@media screen and (max-width: 768px) {
	#advan-careers .careers-ft-banner {
		text-align: center;
	}

		#advan-careers .careers-ft-banner p {
			width: 80%;
			margin: 0 auto;
		}

	#advan-careers .careers-ft-banner-inner {
		background: rgba(215,230,243,0.85);
	}
}


/*------------------------------------
    List & Filter Menu
--------------------------------------*/

.careers-content {
	padding: 50px 0;
}

.filter-header, .job-list-header {
	border-bottom: #406180 4px solid;
	padding: 10px;
}

	.filter-header h4, .job-list-header h4 {
		font-size: 18px;
		line-height: 1.5em;
		font-weight: bold;
		display: inline-block;
	}

	.filter-header span {
		float: right;
		line-height: 27px
	}

	.filter-header i {
		margin-right: 5px;
	}


/*---List of Right Side---*/
.job-list-wrapper {
	width: 72.5%;
	float: left;
}

.job-list-header span {
	line-height: 1.5em;
}

.job-list-inner li {
	padding: 10px;
	list-style: none;
	border-bottom: #ddd 1px solid;
}

	.job-list-inner li h5 {
		margin-bottom: 0px !important;
	}

		.job-list-inner li h5 a {
			font-weight: bold;
			text-decoration: none;
		}

	.job-list-inner li .text span::after {
		content: '|';
		margin: 0 10px;
		display: inline-block;
	}

	.job-list-inner li .text span:last-child::after {
		content: '';
	}

.job-list-nodata {
	width: 100%;
	text-align: center;
	padding: 56px 0;
	border-bottom: #ddd 1px solid;
	display: none;
}

@media screen and (max-width: 768px) {
	.filter-header span {
		display: none;
	}

	.job-list-header span {
		float: right;
	}

	.job-list-header .pagination {
		display: none;
	}
}

/*---Filter of Left Side---*/

.filter-wrapper {
	width: 22.5%;
	margin-right: 5%;
	float: left;
}

	.filter-wrapper .item-accordion-wrapper {
		background: #fff;
		list-style: none;
	}

		.filter-wrapper .item-accordion-wrapper .accordion-link {
			cursor: pointer;
			display: block;
			padding: 10px;
			color: #004280;
			font-size: 16px;
			line-height: 1.5em;
			background: #fff;
			border-bottom: #ccc 1px solid;
			position: relative;
			-webkit-transition: all 0.4s ease;
			-moz-transition: all 0.4s ease;
			-o-transition: all 0.4s ease;
			transition: all 0.4s ease;
		}

			.filter-wrapper .item-accordion-wrapper .accordion-link i {
				position: absolute;
				top: 11px;
				right: 15px;
				font-size: 22px;
				color: #004280;
				-webkit-transition: all 0.4s ease;
				-moz-transition: all 0.4s ease;
				-o-transition: all 0.4s ease;
				transition: all 0.4s ease;
			}

			.filter-wrapper .item-accordion-wrapper .accordion-link span {
				/*float: right;*/
				display: inline-block;
				background: #eee;
				font-weight: bold;
				border-radius: 50%;
				width: 24px;
				text-align: center;
			}

		.filter-wrapper .item-accordion-wrapper li.open i.fa-plus-circle {
			-webkit-transform: rotate(180deg);
			-ms-transform: rotate(180deg);
			-o-transform: rotate(180deg);
			transform: rotate(180deg);
			opacity: 0;
		}

		.filter-wrapper .item-accordion-wrapper li.open i.fa-angle-down {
			-webkit-transform: rotate(180deg);
			-ms-transform: rotate(180deg);
			-o-transform: rotate(180deg);
			transform: rotate(180deg);
		}

		.filter-wrapper .item-accordion-wrapper li i.fa-minus-circle {
			opacity: 0;
		}

		.filter-wrapper .item-accordion-wrapper li.open i.fa-minus-circle {
			-webkit-transform: rotate(180deg);
			-ms-transform: rotate(180deg);
			-o-transform: rotate(180deg);
			transform: rotate(180deg);
			opacity: 1;
		}

	.filter-wrapper .accordion-close {
		cursor: pointer;
		display: block;
		text-align: center;
		width: 100%;
		background: #ebebeb;
		font-size: 22px;
		color: #9b9b9b;
	}

/* accordion Item */
.item-accordion-wrapper .accordion-item {
	display: none;
	background: #f5f5f5;
	border-bottom: #ccc 1px solid;
	font-size: 0; /*for inline extra blank*/
}

	.item-accordion-wrapper .accordion-item .text {
		padding: 20px 20px 10px 20px;
		font-size: 14px;
		line-height: 1.5em;
	}

		.item-accordion-wrapper .accordion-item .text label {
			margin-left: 20px;
			line-height: 1.5em;
			margin-bottom: 10px;
			display: list-item;
		}
/* ---for mobile lightbox btn -- */
.filter-btn-mobile {
	display: none;
}

@media screen and (max-width: 768px) {
	.filter-btn-mobile {
		display: block;
		width: 100%;
		margin: -60px 0 20px 0;
	}

		.filter-btn-mobile .btn a:link {
			width: 100%;
		}
}
/* --- accordion Item for mobile lightbox display --- */

.filter-wrapper .menu-bar,
.filter-wrapper .lightbox-close {
	display: none;
}

@media screen and (max-width: 768px) {
	.job-list-wrapper {
		float: none;
		width: 100%;
	}

	.filter-wrapper {
		display: none;
		position: fixed;
		z-index: 11;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		float: none;
		background: rgba(0,0,0,.5);
	}

		.filter-wrapper.target {
			display: block;
		}


		.filter-wrapper .filter-inner {
			width: 90%;
			height: 92%;
			max-height: 92%;
			overflow-y: scroll;
			background: #fff;
			color: #333;
			margin: auto;
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			box-shadow: 0 0 8px rgba(0,0,0,.3);
			box-sizing: border-box;
		}

		.filter-wrapper .lightbox-close {
			display: block;
			position: absolute;
			top: 1%;
			right: 3%;
			z-index: 15;
			font-size: 32px;
			background: #333;
			border-radius: 16px;
			width: 30px;
			height: 30px;
			text-align: center;
			box-shadow: -2px 2px 4px rgba(0,0,0,0.5);
		}

			.filter-wrapper .lightbox-close a {
				color: #fff;
				vertical-align: middle;
				display: inline-block;
				margin-top: -4px;
				margin-left: -2px;
			}

		.filter-wrapper .menu-bar {
			display: block;
			padding: 10px 15px 15px 15px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			text-align: center;
			/*
	background: #ddd;
	margin: auto;
	position: absolute;
    right: 0;
    left: 0;
    bottom: 3%;
    width: 90%;
	*/
		}

			.filter-wrapper .menu-bar .btn {
				display: inline-block;
				/*width: 47%;*/
				margin: 0 1%;
			}

				.filter-wrapper .menu-bar .btn a {
					width: 100%;
				}
}
/*--------------------------
        Page number
---------------------------*/
.job-list-header .pagination {
	padding: 0;
	float: right;
	margin-top: -5px;
	margin-right: -10px;
}

.pagination {
	text-align: right;
}

	.pagination input[type="text"] {
		width: 25px;
		text-align: center;
		font-size: 14px;
		padding: 6px 8px;
		text-decoration: none;
		border: 1px solid #ccc;
		background-color: #fff;
		color: #4d4d4d;
	}

/*--------------------------
----------------------------
   Careers - Detail page
---------------------------
---------------------------*/

/*overwrite the style of common.css for back btn*/
.fixed-element .previous {
	font-size: 12px;
}

@media screen and (max-width: 800px) {
	.fixed-element .previous {
		top: auto;
		left: auto;
		right: 25px;
		bottom: 40px;
	}
}
/*-------------*/
.advance-detailBox {
	display: none;
	bottom: 0;
	top: 0;
	right: 0;
	left: 0;
	overflow: auto;
	position: fixed;
	z-index: 5001;
	opacity: 0;
	background: #fff;
}

	.advance-detailBox.detailBox-open {
		display: block;
		opacity: 1;
	}

.overflow-hidden {
	overflow: hidden;
}
/*-------------*/
.job-detail-header {
	border-bottom: 4px #004280 solid;
	padding-bottom: 10px;
}

	.job-detail-header h1 {
		font-size: 36px;
		line-height: 1em;
		margin-bottom: 20px;
	}

.job-detail-txt span {
	font-size: 16px;
	line-height: 1.5em;
	font-weight: bold;
	margin-bottom: 5px;
	display: inline-block;
}

	.job-detail-txt span:after {
		content: '|';
		margin: 0px 20px;
	}

	.job-detail-txt span:last-of-type:after {
		content: none;
	}

#advan-careers .job-detail-header p {
	font-size: 16px;
	margin-bottom: 10px;
}

.job-detail-area {
	border-bottom: #ccc 1px solid;
	padding: 30px 0;
}

.job-detail-body div:nth-last-child(2) {
	border-bottom: none;
}

.job-detail-area img {
	border: #ccc 1px solid;
	margin: 20px 0;
}

#advan-careers .job-detail-area h3 {
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	margin: 20px 0;
}

.job-detail-area ul {
	padding-left: 20px;
	margin: 20px 0;
}

.job-detail-area p {
	margin: 20px 0;
}

/* ---------------*/
.job-detail-txt {
	width: 80%;
	float: left;
}

.job-detail-btn .btn {
	width: 20%;
	float: right;
	text-align: right;
}

#advan-careers .job-detail-btn .btn a:link {
	margin-top: 0;
}

@media screen and (max-width: 768px) {
	.job-detail-txt {
		width: 70%;
	}

	.job-detail-btn .btn {
		width: 30%;
	}
}

@media screen and (max-width: 480px) {
	.job-detail-btn .btn, .job-detail-txt {
		float: none;
		width: 100%;
	}

	#advan-careers .job-detail-btn .btn a:link {
		width: 100%;
	}
}
